<!DOCTYPE HTML">
<html>
  <head>
  <meta http-equiv="Content-Type" content="text/html" charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="mdl/material.min.css">
  <link rel="stylesheet" href="css/style.css">
<link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
  <title>FET - Kviz</title>
  </head>
  <body>
  
<div class="mdl-layout mdl-js-layout mdl-layout--fixed-header">
  <header class="mdl-layout__header">
    <div class="mdl-layout__header-row" id="custom-top-bar">
    	<i class="material-icons custom-icons">today</i><span id="current-time">Učitavam vrijeme...</span>
    	<div class="mdl-layout-spacer"></div>
    	<a class="custom-login-icon" href=""><i class="material-icons custom-icons">settings</i></a>
    </div>
    <div class="mdl-layout__header-row custom-nav">
      <!-- Sklanjamo je na malim ekranima -->
      <span class="mdl-layout-title" id="custom-navigation-title">MENI</span>
      <nav class="mdl-navigation mdl-layout--large-screen-only" id="custom-navigation">
        <a class="mdl-navigation__link" href="index.html">Početna</a>
        <a class="mdl-navigation__link active" href="#">Kviz</a>
      </nav>
    </div>
  </header>
  <!-- OVO JE SA STRANE HEADER KOJI CEMO PRIKAZATI SAMO NA TELEFONIMA -->
  <div class="mdl-layout__drawer" id="custom-side-navigation">
    <nav class="mdl-navigation">
      <a class="mdl-navigation__link" href="">Početna</a>
      <a class="mdl-navigation__link" href="">Kviz</a>
      <a class="mdl-navigation__link" href="">Prijava</a>
    </nav>
  </div>
  <main class="mdl-layout__content">
    <div class="page-content">
		<div class="mdl-grid">
			<div class="mdl-cell mdl-cell--12-col mdl-cell--12-col-tablet logo">
				<a href="index.html"><img id="custom-logo" src="img/logo.png"/></a>
			</div>
		</div>
		<div class="mdl-grid">
			<div class="demo-card-wide mdl-card mdl-shadow--2dp mdl-cell mdl-cell--12-col mdl-cell--12-col-tablet">
  				<div class="mdl-card__title" style =" background: url('img/quizBg.jpg')">
    				<h2 class="mdl-card__title-text">Grafički dizajn - Osnove</h2>
  				</div>
  				<div class="mdl-card__supporting-text">
   				 Ovaj kviz sadrži pitanja iz poznavanja osnovnih grafičkih komponenti i alata poput Photoshopa, Ilustratora itd.
 			 	</div>
  				<div class="mdl-card__actions mdl-card--border">
    				<a class="mdl-button mdl-button--colored mdl-js-button mdl-js-ripple-effect" id="quiz-1-button" onclick="startQuiz(1)">
      					Započni kviz
    				</a>
  				</div>
  				<div class="custom-quiz-block" id="quiz-1-block">
					<div class="custom-question-timer">
						<p><i class="material-icons">alarm</i><span>60 s</span></p>
						<h4 class="custom-quiz-question">Da li je Photoshop besplatan alat?</h4>
						<ul class="demo-list-control mdl-list">
  							<li class="mdl-list__item">
    							<span class="mdl-list__item-primary-content">
      								Besplatan je.
   								</span>
    							<span class="mdl-list__item-secondary-action">
      							<label class="mdl-checkbox mdl-js-checkbox mdl-js-ripple-effect" for="list-checkbox-1">
        							<input type="checkbox" id="list-checkbox-1" class="mdl-checkbox__input"  />
      							</label>
    							</span>
  							</li>
  							<li class="mdl-list__item">
    							<span class="mdl-list__item-primary-content">
      								Nije besplatan.
   								</span>
    							<span class="mdl-list__item-secondary-action">
      							<label class="mdl-checkbox mdl-js-checkbox mdl-js-ripple-effect" for="list-checkbox-2">
        							<input type="checkbox" id="list-checkbox-2" class="mdl-checkbox__input"  />
      							</label>
    							</span>
  							</li>
  							<li class="mdl-list__item">
    							<span class="mdl-list__item-primary-content">
      								Besplatan, samo za studente.
   								</span>
    							<span class="mdl-list__item-secondary-action">
      							<label class="mdl-checkbox mdl-js-checkbox mdl-js-ripple-effect" for="list-checkbox-3">
        							<input type="checkbox" id="list-checkbox-3" class="mdl-checkbox__input"  />
      							</label>
    							</span>
  							</li>
  						</ul>
  						<button class="mdl-button mdl-js-button mdl-button--raised mdl-js-ripple-effect mdl-button--accent" id="custom-submit">
  							Potvrdi odgovor
						</button>
						<button class="mdl-button mdl-js-button mdl-button--raised mdl-js-ripple-effect mdl-button--accent skip" id="custom-submit">
  							Preskoči pitanje
						</button>
					</div>
  				</div>
  				<div class="mdl-card__menu">
    				<span><i class="material-icons custom-icons">group</i><b>5</b></span>
 				</div>
			</div>
		</div>
	</div>
  </main>
  
  <div id="userData" class="userData">
  <!-- Registracija korisnika -->
  <div class="userData-content mdl-shadow--2dp">
  <span class="close">&times;</span>
    <h5>Unesite svoje podatke za registraciju!</h5>
    <form action="#">
  		<div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label">
    	<input class="mdl-textfield__input" type="text" id="sample1">
    	<label class="mdl-textfield__label" for="sample1">Ime i prezime</label>
  		</div>
  		<div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label">
    	<input class="mdl-textfield__input" type="text" id="sample2">
    	<label class="mdl-textfield__label" for="sample2">E-mail adresa</label>
  		</div>
  		<button class="mdl-button mdl-js-button mdl-button--raised mdl-js-ripple-effect mdl-button--accent mdl-cell mdl-cell--12-col mdl-cell--12-col-tablet" id="custom-submit">
  		Pošalji
		</button>
	</form>
  </div>

</div>
  <footer class="mdl-mini-footer">
  <p id="custom-copyright">&copy; <span id="year"></span> &bull; Delić Zihnet & Terzić Emir</p>
</footer>
</div>

 	<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
    <script src="mdl/material.min.js"></script>
    <script src="js/custom.js"></script>
  </body>
</html>
